{% load static %}

<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>
  {% block title %}
  {% endblock title %}
  </title>
  <link rel="stylesheet" href="{% static "css/lessons.css" %}">
</head>

<body>
  <header>
    <nav class="nav-bar">
      {% if user.is_authenticated %}
      <a href="{% url "home_page" %}">Welcome, {{ user.first_name }}!</a>
      <a href="{% url "logout_user" %}">Log out</a>
      {% else %}
      <a href="{% url "home_page" %}">Welcome!</a>
      <a href="{% url "login_user" %}">Log in</a>
      <a href="{% url "signup_user" %}">Sign up</a>
      {% endif %}
    </nav>
  </header>
  {% block content %}

  {% endblock content %}
  <!-- <footer>
    <h3>Contact us</h3>
    <h3>BAKetelsen LLC 2023</h3>
  </footer> -->
</body>
</html>
